:root {
  --qi-sidebanner-title-fs: 50px;
  --qi-sidebanner-title-p: 0 82px 0 431px;
}
.qili-sidebanner {
  position: relative;
      z-index: -1;
}
.qili-sidebanner img {
  width: 100%;
  min-height: 160px;
  object-fit: cover;
}
.qili-sidebanner .txt {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  padding: var(--qi-sidebanner-title-p);
  background: rgba(113, 79, 232, 0.80);
  height: 60%;
}
.qili-sidebanner .txt h1 {
  font-size: var(--qi-sidebanner-title-fs);
  color: #fff;
  text-align: right;
}

@media screen and (max-width: 1500px) {
  :root {
    --qi-sidebanner-title-fs: 44px;
    --qi-sidebanner-title-p: 0 74px 0 390px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --qi-sidebanner-title-fs: 38px;
    --qi-sidebanner-title-p: 0 65px 0 350px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --qi-sidebanner-title-fs: 34px;
    --qi-sidebanner-title-p: 0 56px 0 320px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --qi-sidebanner-title-fs: 30px;
    --qi-sidebanner-title-p: 0 50px 0 250px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --qi-sidebanner-title-fs: 26px;
    --qi-sidebanner-title-p: 0 40px 0 200px;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --qi-sidebanner-title-fs: 22px;
    --qi-sidebanner-title-p: 0 30px 0 100px;
  }
}

 @media only screen and (max-width: 668px) {
body > div.qili-sidebanner > div > h2 {
    font-size: 20px;

}
 }